<!DOCTYPE HTML>
<!--
	Hielo by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<?php $Page->get_headhtml();?>
		<title><?php $Page->get_title();?></title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta name="description" content="<?php $Page->get_description();?>">
		<meta name="keywords" content="<?php $Page->get_keywords();?>">
		<link rel="stylesheet" href="/modules/hielo/assets/css/main.css" />
	</head>
	<body>

		<!-- Header -->
			<header id="header" class="alt">
				<div class="logo"><a href="/" >Hielo <span>by TEMPLATED</span></a></div>
				<a href="#menu">Меню</a>
			</header>

		<!-- Nav -->
			<nav id="menu">
				<ul class="links">
					<?php $page->get_menu('li');?>
				</ul>
			</nav>

		<?php if($Page->isIndexPage()):?>
		<!-- Banner -->
			<section class="banner full">
				<article>
					<img src="/modules/hielo/images/slide01.jpg" alt="" />
					<div class="inner">
						<header>
							<p>A free responsive web site template by <a href="https://templated.co">TEMPLATED</a></p>
							<h2>Hielo</h2>
						</header>
					</div>
				</article>
				<article>
					<img src="/modules/hielo/images/slide02.jpg" alt="" />
					<div class="inner">
						<header>
							<p>Lorem ipsum dolor sit amet nullam feugiat</p>
							<h2>Magna etiam</h2>
						</header>
					</div>
				</article>
				<article>
					<img src="/modules/hielo/images/slide03.jpg"  alt="" />
					<div class="inner">
						<header>
							<p>Sed cursus aliuam veroeros lorem ipsum nullam</p>
							<h2>Tempus dolor</h2>
						</header>
					</div>
				</article>
				<article>
					<img src="/modules/hielo/images/slide04.jpg"  alt="" />
					<div class="inner">
						<header>
							<p>Adipiscing lorem ipsum feugiat sed phasellus consequat</p>
							<h2>Etiam feugiat</h2>
						</header>
					</div>
				</article>
				<article>
					<img src="/modules/hielo/images/slide05.jpg"  alt="" />
					<div class="inner">
						<header>
							<p>Ipsum dolor sed magna veroeros lorem ipsum</p>
							<h2>Lorem adipiscing</h2>
						</header>
					</div>
				</article>
			</section>

		<!-- One -->
			<section id="one" class="wrapper style2">
				<div class="inner">
					<div class="grid-style">
						<?php echo NewsCategory(false, 2, '
						<div>
							<div class="box">
								<div class="image fit">
									<img src="#img#" alt="" />
								</div>
								<div class="content">
									<header class="align-center">
										<p>Категория: <a href="#categoryuri#">#categoryname#</a></p>
										<h2>#header#</h2>
									</header>
									#content#
									<footer class="align-center">
										<a href="#uri#" class="button alt">Подробнее</a>
									</footer>
								</div>
							</div>
						</div>
						');?>

						

					</div>
				</div>
			</section>

		<!-- Two -->

			<section id="two" class="wrapper style3">
				<div class="inner">
					<header class="align-center">
						<p>Nam vel ante sit amet libero scelerisque facilisis eleifend vitae urna</p>
						<h2>Morbi maximus justo</h2>
					</header>
				</div>
			</section>

		<!-- Three -->
			<section id="three" class="wrapper style2">
				<div class="inner">
					<header class="align-center">
						<p class="special">Nam vel ante sit amet libero scelerisque facilisis eleifend vitae urna</p>
						<h2>Morbi maximus justo</h2>
					</header>
					<div class="gallery">
						<div>
							<div class="image fit">
								<a href="#"><img src="/modules/hielo/images/pic01.jpg" alt="" /></a>
							</div>
						</div>
						<div>
							<div class="image fit">
								<a href="#"><img src="/modules/hielo/images/pic02.jpg" alt="" /></a>
							</div>
						</div>
						<div>
							<div class="image fit">
								<a href="#"><img src="/modules/hielo/images/pic03.jpg" alt="" /></a>
							</div>
						</div>
						<div>
							<div class="image fit">
								<a href="#"><img src="/modules/hielo/images/pic04.jpg" alt="" /></a>
							</div>
						</div>
					</div>
				</div>
			</section>



		<?php else:?>
			<!-- One -->
			<section id="One" class="wrapper style3">
				<div class="inner">
					<header class="align-center">
						<p><?php $Page->get_description();?></p>
						<h2><?php $Page->get_name();?></h2>
					</header>
				</div>
			</section>

			<section id="two" class="wrapper style2">
				<div class="inner">
					<div class="box">
						<div class="content">
							<?php $Page->get_content();?>
						</div>
					</div>
				</div>
			</section>

		<?php endif;?>

		


		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="icons">
						<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
						<li><a href="#" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
						<li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
						<li><a href="#" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
					</ul>
				</div>
				<div class="copyright">
					&copy; Untitled. All rights reserved.
				</div>
			</footer>

		<!-- Scripts -->
			<script src="/modules/hielo/assets/js/jquery.min.js"></script>
			<script src="/modules/hielo/assets/js/jquery.scrollex.min.js"></script>
			<script src="/modules/hielo/assets/js/skel.min.js"></script>
			<script src="/modules/hielo/assets/js/util.js"></script>
			<script src="/modules/hielo/assets/js/main.js"></script>


		<?php $Page->get_endhtml();?>
	</body>
</html>